# bad_value_cast Class Reference

`#include <_value.h>`

List of all members.

## Public Member Functions

virtual const char * | what () const throw ()

## Detailed Description

Is thrown for bad value_casts (when using a reference...)

Definition at line 183 of file _value.h.

## Member Function Documentation

virtual const char* bad_value_cast::what | ( |  | ) | const throw ()`[inline, virtual]`

Definition at line 186 of file _value.h.

The documentation for this class was generated from the following file:

- _value.h